#wrapper{
	position:relative;
	min-height:100%;
	width:980px;
	margin:0 auto;
}
#header:after,
#twocolumn:after{
	display:block;
	clear:both;
	content:"";
}
/* header styles start */
#header{
	position:relative;
	padding:35px 0 24px;
	z-index:1;
}
#header .logo{
	float:left;
	overflow:hidden;
	text-indent:-9999px;
	background:url(../images/sprite.png) no-repeat;
	width:202px;
	height:78px;
	margin:14px 47px 0 0;
}
#header .logo a{
	display:block;
	height:100%;
}
#nav{
	position:relative;
	max-width:550px;
	float:left;
	background:#fff;
	margin:27px 0 0;
	box-shadow:0 2px 5px rgba(0, 0, 0, 0.1);
	-webkit-box-shadow:0 2px 5px rgba(0, 0, 0, 0.1);
}
*+ html #nav{width:518px;}
#nav ul{
	list-style:none;
	padding:0 9px;
	margin:0;
	overflow:hidden;
}
#nav ul li{
	float:left;
	padding:10px 15px 8px;
	text-align:center;
}
#nav li a{
	font:700 16px 'PT Sans', Arial, Helvetica, sans-serif;
	color:#2c2c2c;
}
#nav li a:hover{color:#045881;}
#nav li.active a{
	color:#045881;
	text-decoration:none;
}
#header .contacts{
	float:right;
	width:200px;
	margin:0 1px 1px 0;
	text-align:right;
	font:12px/20px 'PT Sans', Arial, Helvetica, sans-serif;
}
#header .schedule{
	font:12px/20px 'PT Sans', Arial, Helvetica, sans-serif;
	color:#94999b;
	padding:0 0 14px 20px;
	margin:0;
	display:block;
}
#header .schedule .ico{
	background:url(../images/sprite.png) no-repeat -221px 0;
	width:16px;
	height:16px;
	display:inline-block;
	margin:0 6px -4px 0;
}
*+ html #header .schedule .ico{
	width:18px;
	display:inline;
}
#header .phone{
	font:700 20px 'PT Sans', Arial, Helvetica, sans-serif;
	display:block;
	margin:0 0 4px;
}
#header .phone span{color:#94999b;}
#header .contacts a{
	color:#086d9a;
	text-decoration:none;
	border-bottom:1px dotted #086d9a;
}
#header .contacts a:hover{border-color:transparent;}
#header .contacts .drop{
	background:url(../images/backgrounds/bg-contacts-drop.png) no-repeat;
	position:relative;
	padding:10px 0 0;
	text-align:left;
	width:178px;
	display:none;
	position:absolute;
	top:126px;
	right:-12px;
}
#header .contacts.active .drop{display:block;}
#header .contacts .bg{
	padding:0 0 5px;
	background:url(../images/backgrounds/bg-contacts-drop.png) no-repeat -359px 100%;
}
#header .contacts dl{
	margin:0;
	padding:10px 11px 15px;
	background:url(../images/backgrounds/bg-contacts-drop.png) repeat-y -180px 0;
}
#header .contacts dd{margin:0;}
#header .contacts dt{
	font:700 13px/20px 'PT Sans', Arial, Helvetica, sans-serif;
	border-top:1px dashed #d2d2d2;
	padding:16px 12px 7px;
}
#header .contacts dt:first-child{
	border:none;
	padding:0 12px 7px;
}
#header .contacts ul{
	padding:0 12px 13px;
	margin:0;
	list-style:none;
	font:700 13px/22px 'PT Sans', Arial, Helvetica, sans-serif;
}
#header .contacts li{padding:0;}
#header .drop span{font-weight:100;}
#header .contacts address{
	font:13px/19px 'PT Sans', Arial, Helvetica, sans-serif;
	padding:0 12px;
}
/* header styles end */
/* main styles start */
#main{
	position:relative;
	padding:0 0 73px;
}
/* breadcrubms styles start */
#main .breadcrubms{
	list-style:none;
	padding:0;
	color:#97989a;
	font:12px/20px 'PT Sans', Arial, Helvetica, sans-serif;
	margin:0 0 17px 273px;
	overflow:hidden;
}
#main .breadcrubms li{
	float:left;
	background:url(../images/sprite.png) no-repeat -274px -99px;
	padding:0 2px 0 9px;
}
#main .breadcrubms li:first-child{
	background:none;
	padding:0 2px 0 0;
}
#main .breadcrubms a{color:#070707;}
/* breadcrubms styles end */
/* twocolumn styles start */
#twocolumn{
	position:relative;
	padding:0 23px 80px 0;
	height:1%;
}
/* content styles start */
.main-page #content{
	width:625px;
	float:right;
	padding:0;
}
#content{
	float:right;
	width:610px;
	padding:3px 73px 0 0;
	font:12px/20px 'PT Sans', Arial, Helvetica, sans-serif;
}
/* miscellaneous styles start */
.miscellaneous{
	list-style:none;
	padding:0;
	margin:0;
	overflow:hidden;
	background:#c7eaf5;
	box-shadow:0 2px 5px rgba(0, 0, 0, 0.1);
	-webkit-box-shadow:0 2px 5px rgba(0, 0, 0, 0.1);
	width:540px;
	font:700 16px/17px 'PT Sans', Arial, Helvetica, sans-serif;
	margin:0 0 55px;
}
.miscellaneous li{
	float:left;
	width:277px;
}
.miscellaneous li:first-child{width:262px;}
.miscellaneous li:first-child a{border-left:none;}
.miscellaneous li a:hover{background:#e1f6e1;}
.miscellaneous li a{
	border-left:1px solid #c2c9cc;
	display:block;
	padding:0 0 0 43px;
	min-height:52px;
	color:#161616;
	cursor:pointer;
	-webkit-transition:all .25s ease-in;
	-moz-transition:all .25s ease-in;
	-ms-transition:all .25s ease-in;
	-o-transition:all .25s ease-in;
	transition:all .25s ease-in;
}
.miscellaneous .program a{padding:0 0 0 28px;}
.miscellaneous li span{
	display:inline-block;
	vertical-align:middle;
	width:187px;
	text-decoration:underline;
	padding:9px 0;
}
*+ html .miscellaneous li span{display:inline;}
.miscellaneous .advice span{padding:17px 0 0;}
.miscellaneous .ico{
	display:inline-block;
	vertical-align:middle;
	margin:11px 10px 0 0;
}
*+ html .miscellaneous .ico{
	display:inline;
	margin:11px 10px 0 0;
}
.miscellaneous .advice .ico{
	background:url(../images/sprite.png) no-repeat -236px -87px;
	width:19px;
	height:27px;
}
.miscellaneous .advice a:hover .ico{background-position:-193px -87px;}
.miscellaneous .advice a:hover span,
.miscellaneous .program a:hover span{text-decoration:none;}
.miscellaneous .program .ico{
	background:url(../images/sprite.png) no-repeat 0 -86px;
	width:28px;
	height:28px;
	margin:-2px 14px 0 0;
}
/* miscellaneous styles end */
#content .intro{
	position:relative;
	margin:0 0 45px;
}
.main-page #content .intro h2{
	font-size:24px;
	margin:0 0 17px;
}
.main-page #content .intro p{margin:0 0 9px;}
/* scroll box styles start */
#content .scroll-box{
	overflow:auto;
	height:206px;
	margin:0;
}
.mCSB_container{padding:0 30px 0 0;}
.mCSB_scrollTools{
	position:absolute;
	top:0;
	height:100%;
	right:0;
	width:3px;
}
.mCSB_draggerContainer{
	height:100%;
	position:relative;
	width:100%;
	background:#066304;
}
.mCSB_dragger{
	position:absolute;
	left:0;
	width:100%;
	background:#1faf17;
	cursor:pointer;
}
/* scroll box styles ends */
/* partners info styles start*/
.partners-info{
	position:relative;
	width:100%;
}
#content .partners-info h3{
	font:700 18px/20px 'PT Sans', Arial, Helvetica, sans-serif;
	margin:0 0 15px;
	padding:0;
}
.partners-info .list{
	list-style:none;
	margin:0;
	padding:0 0 0 20px;
	background:#e8e7e3;
	overflow:hidden;
	width:591px;
}
.partners-info ul:before{
    content:'';
    height: 100%;
    display: inline-block;
}
.partners-info li{
	width:34%;
	padding:13px 0 12px;
	display:inline-block;
}
.partners-info li:first-child{width:30%;}
.partners-info ul:before, li{
	vertical-align: middle;
}
.partners-info span{
	display:inline-block;
	vertical-align:middle;
}
*+ html .miscellaneous li span{display:inline;}
.partners-info .n-m{font:700 38px 'PT Sans', Arial, Helvetica, sans-serif;}
.partners-info .text{
	font:11px/14px 'PT Sans', Arial, Helvetica, sans-serif;
	width:127px;
}
/* partners info styles end */
/* credentials styles start */
.credentials{
	list-style:none;
	padding:25px 0 0;
	margin:0;
	font:700 14px/20px 'PT Sans', Arial, Helvetica, sans-serif;
	overflow:hidden;
}
.credentials li{
	float:left;
	padding:0 0 0 32px;
}
.credentials li:first-child{padding:0;}
.credentials a{color:#045881;}
/* credentials styles end */
/* faq list styles start */
.faq-list{
	list-style:none;
	padding:0;
	margin:0;
	font:700 14px/20px 'PT Sans', Arial, Helvetica, sans-serif;
}
.faq-list li{padding:0 0 28px;}
.faq-list li:first-child{padding:8px 0 20px}
.faq-list a{color:#03507a;}
.faq-list a:hover{color:#1391b2;}
/* faq list styles end */
/* guide styles start */
.guide{padding:8px 0 0;}
.guide-list{
	list-style:none;
	margin:0 0 54px;
	padding:0 28px 0 19px;
}
.guide-list li{padding:21px 0 0;}
.guide-list li:first-child{padding:10px 0 0;}
.guide-list .number{
	color:#6db06f;
	font:18px 'PT Serif', Arial, Helvetica, sans-serif;
	margin:0 0 0 -19px;
}
/* guide styles end */
/* download list styles start */
.download-list{
	list-style:none;
	margin:0;
	padding:37px 0 0;
	width:430px;
	overflow:hidden;
	position:relative;
	font:700 12px/14px 'PT Sans', Arial, Helvetica, sans-serif;
}
.download-list li{
	float:left;
	padding:0 0 0 20px;
	width:205px;
}
.download-list li:first-child{padding:0;}
.download-list li.load a{
	background:#ddf0f5;
	padding-left:30px;
}
.download-list li a{
	background:#e1f3e0;
	min-height:62px;
	display:block;
	color:#020202;
	padding:0 0 0 23px;
	cursor:pointer;
}
.download-list .ico{
	display:inline-block;
	vertical-align:middle;
	margin:12px 5px 7px 0;
}
*+ html .download-list .ico{display:inline;}
.download-list .load .ico{
	background:url(../images/sprite.png) no-repeat 0 -86px;
	width:28px;
	height:28px;
	margin:17px 5px 14px 0;
}
.download-list .instruction .ico{
	background:url(../images/sprite.png) no-repeat -63px -87px;
	width:26px;
	height:27px;
}
.download-list a span{
	display:inline-block;
	vertical-align:middle;
	width:142px;
	padding:15px 0;
	text-decoration:underline;
}
*+ html .download-list a span{display:inline;}
.download-list a:hover span{text-decoration:none;}
/* download list style end */
/* product list styles start */
.product-list{
	list-style:none;
	padding:32px 0 0;
	margin:0 -21px;
	position:relative;
	font:700 14px/20px 'PT Sans', Arial, Helvetica, sans-serif;
}
.product-list li{
	display:inline-block;
	width:212px;
	margin:0 21px 30px 19px;
	text-align:center;
	background:#055d86;
	cursor:pointer;	
	-webkit-transition:all .25s ease-in;
	-moz-transition:all .25s ease-in;
	-ms-transition:all .25s ease-in;
	-o-transition:all .25s ease-in;
	transition:all .25s ease-in;
}
*+ html .product-list li{display:inline;}
.product-list li:hover{background:#1598b8;}
.product-list li a{
	color:#fff;
	text-decoration:none;
	padding: 9px 0;
	display: block;
}
/* product list styles end */
/* post styles start */
.post{
	position:relative;
	width:100%;
	padding:16px 0 19px;
}
.post a{color:#044667;}
.post a:hover{color:#0f89ac;}
.post img{padding:0 0 6px;}
.post h2{
	font:700 14px/20px 'PT Sans', Arial, Helvetica, sans-serif;
	margin:5px 0 13px;
}
/* post styles end */
#content .date{
	display:block;
	position:relative;
	margin:-16px 0 28px;
	font:700 12px/20px 'PT Sans', Arial, Helvetica, sans-serif;
}
#content .img-holder{padding:0 0 21px;}
#content .more{
	display:inline-block;
	margin:46px 0 0;
	color:#4aa1bd;
}
*+ html #content .more{display:inline;}
/* post opened styles end */
/* contacts styles start */
#content .contacts{
	position:relative;
	margin:0 -50px 0 0;
	font:13px/26px 'PT Sans', Arial, Helvetica, sans-serif;
	overflow:hidden;
}
.contacts .col-1{
	width:240px;
	float:left;
	margin:0 0 34px;
}
.contacts .col-2{
	float:right;
	width:345px;
	position:relative;
}
.contacts .col-1 h2{
	font:700 16px/20px 'PT Sans', Arial, Helvetica, sans-serif;
	padding:2px 0 0;
	margin:0 -8px 2px 0;
}
.contacts .col-1 h3{
	font:700 14px/20px 'PT Sans', Arial, Helvetica, sans-serif;
	margin:5px 0 2px;
	padding:0;
}
.contacts .col-2 h4{margin:2px 0 3px;}
#content .contacts address{
	color:#292a2b;
	font-style:normal;
	margin:0 0 17px 0;
}
.contacts .col-1 .ico{
	background:url(../images/sprite.png) no-repeat -221px 0;
	width:16px;
	height:16px;
	display:inline-block;
	vertical-align:middle;
	margin:0 5px 0 0;
}
*+ html .contacts .col-1 .ico{display:inline;}
.contacts .col-2 .list{
	list-style:none;
	margin:0 0 0 -31px;
	padding:0;
}
.contacts .col-2 li{
	display:inline-block;
	width:154px;
	text-align:center;
	padding:0 0 0 29px;
}
*+ html .contacts .col-2 li{display:inline;}
.contacts .col-1 span{color:#292a2b;}
.contacts .col-2 span{color:#898a8b;}
.contacts .col-2 .ico{
	display:inline-block;
	background:url(../images/sprite.png) no-repeat -101px -93px;
	width:16px;
	height:15px;
	vertical-align:middle;
}
*+ html .contacts .col-2 .ico{display:inline;}
.contacts .col-2 .beeline .ico{
	background-position:-241px -62px;
	height:16px;
	margin:0 2px 0 -3px;
}
.contacts .col-2 .mts .ico{
	background-position:-266px -62px;
	width:15px;
	height:16px;
	margin:0 5px 0 -2px;
}
#map{
	background:#fff;
	width:654px;
	height:256px;
	position:relative;
	clear:both;
}
/* table styles start */
.table-holder{
	position:relative;
	margin:0 -135px 0 0;
	padding:50px 0 0;
}
.content-table{
	border-collapse:collapse;
	width:100%;
	border-bottom:2px solid #b4dbe5;
	margin:0 0 80px;
}
.content-table tr{width:100%;}
.content-table .heading th{
	background:#afe7f5;
	border-top:3px solid #5ab3ca;
	border-bottom:3px solid #8acfe1;
	text-align:left;
	font:700 16px/20px 'PT Sans', Arial, Helvetica, sans-serif;
	padding:11px 0 10px 17px;
}
.content-table th{
	background:#d5f4fc;
	border-bottom:1px solid #8fbfcb;
	font:700 11px/16px 'PT Sans', Arial, Helvetica, sans-serif;
	vertical-align:top;
	padding:10px 0 19px;
	text-align:left;
}
.content-table .cell-1{
	width:53px;
	padding-left:17px;
}
.content-table .cell-1alt{
	padding-left:17px;
	width:68px;
}
.content-table .cell-1-alt{
	padding-left:17px;
	width:300px;
}
.content-table span, .content-table.alt span{
	display: block;
	height: 14px;
	width: 35px;
}
.content-table.alt .cell-1{
	width:120px;
	padding-left:20px;
	padding-right:27px;
}
.content-table .cell-2{
	width:104px;
	padding-right:10px;
}
.content-table .cell-2alt{width:200px;}
.content-table.alt .cell-2{
	width:98px;
	padding-right:18px;
}
.content-table .cell-3{
	width:83px;
	padding-left:2px;
	padding-right:5px;
}
.content-table .cell-3alt{width:130px;}
.content-table.alt .cell-3{
	width:114px;
	background:url(../images/decorations/sep-table.png) no-repeat 0 42px;
	background-color:#D5F4FC;
	border-bottom:none;
}
.content-table .cell-4{
	width:161px;
	background:url(../images/decorations/sep-table.png) repeat-x 0 42px;
	background-color:#D5F4FC;
	border-bottom:none;
}
.content-table .cell-4alt{
	width:70px;	
	background-color:#D5F4FC;	
}
.content-table .cell-4-alt{width:auto;}
.content-table.alt .cell-4{
	width:97px;
	background:url(../images/decorations/sep-table.png) no-repeat 0 42px;
	background-color:#D5F4FC;
	border-bottom:none;
}
.content-table .cell-5{
	width:78px;
	padding-left:20px;
	padding-right:16px;
}
.content-table.alt .cell-5{
	width:92px;
	padding-left:14px;
	padding-right:0;
}
.content-table .cell-6{width:88px;}
.content-table .last th{
	color:#575757;
	padding:5px 0 10px;
}
.content-table .cell-8{width:63px;}
.content-table.alt .cell-8{width:115px;}
.content-table .cell-9{width:58px;}
.content-table.alt .cell-9{width:111px;}
.content-table .cell-10{width:40px;}
.content-table td{
	font:11px/16px 'PT Sans', Arial, Helvetica, sans-serif;
	background:#fefeff;
	vertical-align:middle;
	height:69px;
}
.content-table.alt td{height:82px;}
.content-table .important{font-weight:700;}
.content-table tbody tr{border-bottom:1px dashed #b6b6b6;}
.content-table a{margin:0 0 0 23px;}
.content-table .ico{
	display:inline-block;
	background:url(../images/sprite.png) no-repeat -221px -63px;
	width:13px;
	height:15px;
	vertical-align:middle;
}
*+ html .content-table .ico{display:inline;}
/* table styles end */
/* contacts styles end */
/* content styles end */
/* sidebar styles start */
.main-page #sidebar{
	position:relative;
	width:233px;
	margin:0;
}
#sidebar{
	position:relative;
	width:190px;
	margin:0 0 3px 20px;
}
#sidebar .box{
	background:#fff;
	-webkit-box-shadow:2px 2px 4px rgba(0, 0, 0, 0.1);
	box-shadow:2px 2px 4px rgba(0, 0, 0, 0.1);
	padding:15px 0 17px 16px;
	margin:0 0 65px;
}
#sidebar .box h3{
	font:700 18px/20px 'PT Sans', Arial, Helvetica, sans-serif;
	margin:0 0 3px;
	padding:0;
}
.main-page #sidebar .side-nav{
	font:14px 'PT Sans', Arial, Helvetica, sans-serif;
	position:relative;
	padding:0;
}
.main-page .sidebar .box{
	-webkit-box-shadow:2px 2px 4px rgba(0, 0, 0, 0.1);
	box-shadow:2px 2px 4px rgba(0, 0, 0, 0.1);
}
.main-page #sidebar .side-nav{box-shadow:none;}
#sidebar .side-nav{
	position:relative;
	font:bold 14px/17px 'PT Sans', Arial, Helvetica, sans-serif;
	background:#fff;
	padding:13px 0 25px;
	-webkit-box-shadow:2px 2px 3px rgba(0, 0, 0, 0.1);
	box-shadow:2px 2px 3px rgba(0, 0, 0, 0.1);
}
#sidebar .side-nav ul{
	list-style:none;
	margin:0;
	padding:0;
}
.side-nav > ul > li{padding:8px 10px 6px 21px;}
.side-nav ul ul > li{padding:0 0 0 13px;}
.side-nav ul ul{
	list-style:none;
	padding:0;
	margin:0;
	font:14px/17px 'PT Sans', Arial, Helvetica, sans-serif;
}
#sidebar .side-nav ul ul li{
	background:url(../images/decorations/bullet-dash-grey.png) no-repeat 2px 18px;
	padding:7px 3px 0 13px;
}
#sidebar .side-nav ul ul li.active{
	background-color:#fee712;
	background-position:23px 14px;
	margin:7px -10px -3px -21px;
	padding:5px 0 5px 33px;
	box-shadow:0 1px 1px rgba(114, 105, 23, 0.28);
	-webkit-box-shadow:0 1px 1px rgba(114, 105, 23, 0.28);
}
#sidebar .side-nav > ul > li.active > a{
	background-color:#fee712;
	display:block;
	margin:-5px -10px -5px -21px;
	padding:5px 0 5px 21px;
	box-shadow:0 1px 1px rgba(114, 105, 23, 0.28);
	-webkit-box-shadow:0 1px 1px rgba(114, 105, 23, 0.28);
}
.main-page #sidebar .side-nav li{padding:11px 0 0;}
.side-nav .active a,
.side-nav .active a:hover,
.side-nav li.opened > a,
.side-nav li.opened > a:hover{
	text-decoration:none;
	color:#020202;
}
.main-page #sidebar .side-nav a{
	color:#12900c;
	cursor:pointer;
}
.main-page #sidebar .side-nav a:hover{color:#045003;}
.side-nav a{color:#020202;}
.side-nav a:hover{color:#04537d;}
.news{
	position:relative;
	font:700 14px/20px 'PT Sans', Arial, Helvetica, sans-serif;
}
#sidebar .news h3{
	font:700 18px/20px 'PT Sans', Arial, Helvetica, sans-serif;
	background:#fee40f;
	display:inline-block;
	padding:6px 16px 6px 11px;
	margin:0 0 22px;
}
*+ html #sidebar .news h3{display:inline;}
#sidebar .news .list{
	list-style:none;
	margin:0 0 20px;
	padding:0;
}
#sidebar .news li{padding:0;}
#sidebar .news .date{
	font:12px 'PT Sans', Arial, Helvetica, sans-serif;
	color:#296b8f;
	margin:0 0 10px;
}
#sidebar .news h4{
	margin:5px 0 0;
	font:700 14px 'PT Sans', Arial, Helvetica, sans-serif;
}
#sidebar .news h4 a{color:#055d85;}
#sidebar .news .more{
	color:#13930c;
	font-weight:700;
}
.side-nav .list{
	list-style:none;
	padding:0;
	margin:0;
}
/* sidebar styles end */
/* twocolumn styles end */
/* partners styles start */
.partners{
	list-style:none;
	padding:0;
	margin:0 0 53px;
}
.partners li{
	display:inline-block;
	padding:0 25px;
	vertical-align:middle;
}
.partners li:first-child{padding:0 20px 0 0;}
*+ html .partners li{display:inline;}
/* partners styles end */
/* main styles end */
/* footer styles start */
#footer{
	width:100%;
	background:#fff;
	height:73px;
	margin:-73px 0 0;
	position:relative;
}
#footer .container{
	width:980px;
	margin:0 auto;
	position:relative;
	overflow:hidden;
	font:11px 'PT Sans', Arial, Helvetica, sans-serif;
	padding:23px 0 11px;
}
.developer{
	margin:-2px 0 0;
	float:right;
	width:175px;
}
.developer dt{
	float:left;
	margin:0 5px 0 0;
}
.developer dt a{color:#030303;}
.developer dd{
	margin:0;
	float:left;
}
.developer dd .ico{
	background:url(../images/sprite.png) no-repeat -281px -33px;
	width:14px;
	height:16px;
	display:inline-block;
	margin:0 9px 0 4px;
	vertical-align:middle;
}
*+ html .developer dd .ico{display:inline;}
#footer .contacts{
	width:240px;
	float:left;
}
#footer .contacts address{
	margin:-2px 0 0;
	position:relative;
	padding:0 0 0 29px;
	font:11px/16px 'PT Sans', Arial, Helvetica, sans-serif;
}
#footer .contacts .ico{
	background:url(../images/sprite.png) -279px 0;
	width:18px;
	height:24px;
	position:absolute;
	top:2px;
	left:0;
}
#footer .contacts span{
	display:block;
	color:#a5a5a5;
}
#footer .copyright{
	float:left;
	width:301px;
}
/* footer styles end */